using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.MarketingCenter
{
    /// <summary>
    /// 意见调查类型枚举
    /// </summary>
    public enum SurveyTypeEnum
    {
        /// <summary>
        /// 打分
        /// </summary>
        [EnumField("打分")]
        Score = 1,
        /// <summary>
        /// 单选
        /// </summary>
        [EnumField("单选")]
        TheRadio = 2,
        /// <summary>
        /// 多选
        /// </summary>
        [EnumField("多选")]
        MultiSelect = 3,


        /// <summary>
        /// 文本
        /// </summary>
        [EnumField("文本")]
        TheText = 4,
    }
}
